<!DOCTYPE html>
<html lang="zh">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>RuoYi</title>
    <link th:href="@{/css/bootstrap.min.css}" rel="stylesheet"/>
    <link th:href="@{/css/animate.css}" rel="stylesheet"/>
    <link th:href="@{/css/style.css}" rel="stylesheet"/>
</head>
<body style="background-color:transparent;">
<div class="middle-box text-center animated fadeInDown">
    <h3 class="font-bold">授权成功！</h3>
    <div class="error-desc">
    </div>
</div>
<script src="../static/js/jquery.min.js" th:src="@{/js/jquery.min.js}"></script>
<script th:inline="javascript">
    var ctx = [[@{/}]];
    function index() {
        if(window.top.location.href.indexOf('/index') < 0){
            window.top.location = ctx + "index";
        }else{
            window.top.location.reload();
        }
    }

    $(document).ready(function () {
        index();
    });
</script>
</body>
</html>
